.cast-section-list {
  margin-top: 30px;
  list-style: none;
  padding: 0;
  li.actor {
    padding: 5px 5px;
    &:nth-of-type(odd) {
      background-color: rgba(190, 190, 190, 0.808);
      border-radius: 5px;
    }
  }
}
